.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

body {margin: 0; padding: 0; font-family: Arial;}

form, input * {margin: 0; padding:0;}

img {border: 0;}

th {font-weight: normal;}

p {margin: 12px 0;}

h1 {font-size: 20px;  font-family: 'avantgarde_bk_btbook';  margin: 1em 0; padding: 0; font-weight: normal; color: #004268; }
h1 span {float: left;  padding: 0; margin: 0;}
h2 {font-size: 18px; font-weight: bold; color: #007fc7; margin: 1em 0; padding: 0;}
h2.ir_textMainHighlight {font-size: 18px; font-weight: bold; color: #007fc7; margin: 0; padding: 0;}
h2.ir_textMainHighlight a{font-size: 18px; font-weight: bold; color: #007fc7; margin: 0; padding: 0;}
h3 {font-size: 1.09em; color: #006dc9; font-weight: bold;}
h4 {font-size: 1em; font-weight: bold;}
h5 {}
h6 {}

a:link {color: #fff; text-decoration: none;}
a:visited {color: #666666; text-decoration: none;}
a:hover {color: #000000; text-decoration: underline;}

.floatLeft {float: left;  padding: 0 20px 20px 0; margin: 0;}
.floatRight {float: right; padding: 0 0 20px 20px; margin: 0;}
.fullWidth {clear: both; width: 100%;}
.si_fixed:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.si_fixed {min-height: 1%;}
.si_fixed {display: block;}
.si_center {text-align: center;}
.footnote {font-size: 10px;}


@font-face {
    font-family: 'avantgarde_md_btmedium';
    src: url('/images/fonts/avgardm-webfont.eot');
    src: url('/images/fonts/avgardm-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/avgardm-webfont.woff') format('woff'),
         url('/images/fonts/avgardm-webfont.ttf') format('truetype'),
         url('/images/fonts/avgardm-webfont.svg#avantgarde_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avantgarde_bk_btbook';
    src: url('/images/fonts/avgardn-webfont.eot');
    src: url('/images/fonts/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/avgardn-webfont.woff') format('woff'),
         url('/images/fonts/avgardn-webfont.ttf') format('truetype'),
         url('/images/fonts/avgardn-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

#container {clear: both; margin:0 auto; padding: 0; width: 1000px;}
#header {background: url(/images/headerBg.png) 0 0 repeat-x; width: 100%; height: 112px; margin: 0; padding: 0;}
#header h1 { margin:0; padding: 10px 0 0 15px; width: 476px; height: 89px; float: left;}
#header h1 a { display: block; width: 476px; height: 89px; text-indent: -1000em; background: url(/images/avic_logo.png) no-repeat; outline: none; }

/* Language Switcher and Search Engine */
#utilities {float: right; padding: 46px 15px 0 0; margin: 0;}
#utilities ul {padding: 0; margin: 0;}
#utilities li {float: left; padding: 0; margin: 0; list-style: none;}
#utilities li.home {width: 33px; height: 21px; margin: 0; padding: 0; }
#utilities li.home a:link {display: block; background: url(/images/icon_home.jpg) no-repeat left top; width: 23px; height: 19px; margin: 0; padding: 0; text-indent: -1000em;}


#utilities li.en {width: 33px; height: 21px; margin: 0; padding: 0; }
#utilities li.en a:link {display: block; background: url(/images/btn_english.png) no-repeat left 50%; width: 33px; height: 21px; margin: 0; padding: 0; text-indent: -1000em;}
#utilities li.en a:hover {background-position: left bottom;}
#utilities li.en a.selected {background-position: left top;}

#utilities li.cn {width: 33px; height: 21px; margin: 0; padding: 0 20px 0 0; }
#utilities li.cn a:link {display: block;background: url(/images/btn_chinese.png) no-repeat left 50%; width: 33px; height: 21px; margin: 0; padding: 0; text-indent: -1000em;}
#utilities li.cn a:hover {background-position: left bottom;}
#utilities li.cn a.selected {background-position: left top;}

#utilities li.search {width: 73px; height: 26px; margin: 0; padding: 0; position: relative;}
#utilities li.search a:link {display: block; background: url(/images/btn_search.gif) no-repeat left top; width: 73px; height: 26px; margin: 0; padding: 0; text-indent: -1000em;}
#utilities li.search a:hover {background-position: left bottom;}
#utilities li.search a.selected {background: url(/images/btn_search.gif) no-repeat left bottom;}

#searchContainer {background: none repeat scroll 0 0 #007CC4; height: 20px; margin: 0; padding: 10px; position: absolute; right: 0; top: 26px; width: 240px; display: none;}
.searchfield {border: medium none;float: left; height: 20px; margin: 0; padding: 0px 5px; width: 189px; vertical-align: middle; line-height: 20px;}
.btn_search {float: left; vertical-align: middle; padding: 0; margin: 0; height: 20px;} 

/* Common style */
#banner_wrapper {width: 100%; margin: 0; padding: 0; position: relative;}

/* Homepage banner and Menu styles */

.fluid_container{padding: 0; margin:0; height: 476px; list-style: none;}

#mainNav_wrapper {margin: 0; padding: 0; position: absolute; top: 50px; left: 0px; z-index: 7;}
#mainNav_wrapper li {margin: 0; padding: 0; list-style: none;}
#mainNav_wrapper div {background: url(/images/btn_menu.png) no-repeat left top; width: 167px; height: 40px; text-indent: -1000em;}
#mainNav_wrapper div:hover {background-position: left 50%;}
#mainNav_wrapper div.selected {background-position: left bottom;}

.mainNav {background: url(/images/mainNav_bg.jpg) no-repeat left bottom #009cf8; position: absolute; top: 40px; left: 0; padding: 10px 0 10px 0; margin: 0; width: 167px; height: 264px; display: none;}
.mainNav li {list-style: none; line-height: 14px; margin: 0; padding: 0;}
.mainNav li a {text-decoration: none; padding: 10px 0 10px 15px; margin: 0; display: block; font-family: 'avantgarde_bk_btbook'; font-size: 14px; color: #ffffff; text-transform: uppercase;}
.mainNav li a:hover {color: #013858; background: url(/images/menu_arrow.png) no-repeat right center;}
.mainNav li.selected a {color: #013858; background: url(/images/menu_arrow.png) no-repeat right center;}
.mainNav li.noBg a {background: none;}

.mainNav .subNav {background: #006aa7; position: absolute; left: 167px; top: 0; width: 180px; padding: 10px 0 10px 0; margin: 0;  min-height: 264px; display: none;}
.mainNav .subNav li {background: url(/images/menu_bullet.png) no-repeat 10px 10px; margin: 0; padding: 0; list-style: none; line-height: 14px; vertical-align: middle; width: 180px;}
.mainNav .subNav li a {display: block; font-family: Arial; font-size: 11px; color: #ffffff; padding: 5px 0 5px 20px; margin: 0;}
.mainNav .subNav li a:hover {color: #86d2ff; background: none;}
.mainNav .subNav li.selected a {color: #86d2ff; background: none;}

.mainNav .subNav .thirdNav {background: #004f7d; position: absolute; left: 180px; top: 0; width: 180px; padding: 10px 0 10px 0; margin: 0;  min-height: 220px; display: none;}
.mainNav .subNav .thirdNav li {background: url(/images/menu_bullet2.png) no-repeat 10px 10px; margin: 0; padding: 0; list-style: none; line-height: 14px; vertical-align: middle; width: 180px;}
.mainNav .subNav .thirdNav li a {display: block; font-family: Arial; font-size: 11px; color: #ffffff; padding: 5px 0 5px 15px; margin: 0; background: none;}
.mainNav .subNav .thirdNav li a:hover {color: #2c98d6;}
.mainNav .subNav .thirdNav li.selected a {color: #2c98d6;}

/* Subpage banner and Main Menu styles */
#subPage_banner {padding: 0; margin:0; list-style: none; height: 310px;}
.subPage_mainNav {height: 282px; background: url(/images/subpage_mainNavBg.jpg) no-repeat top left; position: absolute; top: 0; left: 0; padding: 28px 0 0 0; margin: 0; width: 207px;}
.subPage_mainNav li {list-style: none; line-height: 14px; margin: 0; padding: 0;}
.subPage_mainNav li a {text-decoration: none; padding: 10px 0 10px 20px; margin: 0; display: block; font-family: 'avantgarde_bk_btbook'; font-size: 14px; color: #ffffff; text-transform: uppercase;}
.subPage_mainNav li a:hover {color: #013858;}
.subPage_mainNav li a.selected {color: #013858;}

#home #content_wrapper {float: left; padding: 0 20px; margin: 0; background: #f0f0f0; width: 960px;}
#content_wrapper {float: left; padding: 0; margin: 0; background: url(/images/subpage_contentBg.jpg) repeat-y top left #f0f0f0; width: 1000px;}

#home #content {width: 100%; margin: 0; padding: 0; border: none; font-size: 13px; }
#content {float: left; margin: 0; padding: 0 20px; width: 753px; border-top: 4px solid #454545; font-size: 13px; line-height: 18px; text-align: justify;}
#content h1 {color: #333333; font-family: 'avantgarde_bk_btbook'; font-size: 22px; font-weight: normal;  padding: 0; text-transform: uppercase;}

/* Sidebar and Sub Menu styles */

#sidebar {width: 207px; float: left; background: url(/images/sidebar_bg.jpg) no-repeat left bottom; min-height: 700px;}
.pagegroup {min-height: 207px; background: url(/images/sidebar_topbg.jpg) no-repeat left top;}
.pagegroup h1 {color: #004268; font-family: 'avantgarde_bk_btbook'; font-size: 18px; text-transform: uppercase; font-weight: normal; padding: 30px 0 10px 20px; margin: 0;}

#subpage_subNav {margin: 0; padding: 0;}
#subpage_subNav li {margin: 0; padding: 4px 0; list-style: none; line-height: 12px;}
#subpage_subNav li a {font-size: 12px; font-family: Arial; color: #363636; display: block; padding: 5px 0 5px 20px; margin: 0;}
#subpage_subNav li a:hover {background: #007cc4; color: #ffffff; text-decoration: none;}
#subpage_subNav li a.selected {background: #007cc4; color: #ffffff; text-decoration: none;}


/* Footer styles */

#footer {float: left; margin: 0; padding: 0 20px; width: 960px; border-top: 1px solid #dadada; font-size: 11px; background: #f0f0f0; color: #595959;}
#footer a {color: #007cc4; text-decoration: none;}
.footer_left {float: left;}
.footer_right {float: right;}

/* Homepage Contents */
#stockTicker_wrapper {margin: 0; padding: 10px 0; float: left; }

#home_wrapper{float: left; margin: 0; padding: 0 0 10px 0; }
.homeLeft {float: left; margin: 0; padding: 0 15px 0 0 ; width: 300px; background: url(/images/divider.png) no-repeat right center; min-height: 400px;  font-size: 11px;}
.homeRight {float: right; margin: 0; padding: 0 0 0 15px; width: 630px;}
.more {background: url(/images/bullet_readmore.png) no-repeat right top; padding: 0; margin: 0; vertical-align: middle;   width: 85px; text-transform: none;}
.more a {display: block; color: #007fc7; padding: 0; margin: 0;  vertical-align: middle; font-size: 12px; font-family: Arial; }
.more a:link {text-decoration: none;}

#photoGallery_wrapper {margin: 0; padding: 0; clear: both;  width: 630px;}
.home_slide {margin: 0; padding: 0;float: left; width: 120px !important; overflow: hidden;}
.home_slide ul {margin: 0; padding: 0; clear: both; float: left;}
.home_slide li {margin: 0;list-style: none; float: left; width: 120px; height: 82px; }
.home_slide li.last {margin: 0; padding: 0;}
.slider_wrapper{width: 250px;}
#photoGalleryPage_wrapper {float: left; margin: 0; padding: 0; width: 100%;}
#photoGalleryPage_wrapper li {float: left; margin: 0; padding: 10px; list-style: none;}
.scrol_slide_left{background: url(/images/slider_left_button.jpg) no-repeat left top; width: 8px; height: 82px;display: block; text-indent: -1000em; cursor: pointer; float: left;}
.scrol_slide_right{background: url(/images/slider_right_button.jpg) no-repeat left top; width: 8px; height: 82px;display: block; text-indent: -1000em; cursor: pointer; float: left;}

.slider_col{float: left; width: 206px; margin-right: 5px;}
.slider_col.slider_last{margin-right: 0px;}

.designation {color: #7c7c7c; margin: 0; padding: 0; font-size: 13px;}

#thumbnails_wrapper {float: right; width: 56px; margin: 0; padding: 0;}
#thumbnails_wrapper li {margin: 0; padding: 0 0 10px 0; list-style: none; clear: both; width: 56px; height: 56px;}

#thumbnails_wrapper .bod_box{position:relative; background: url(/images/thumbnail_hoverBg.png) no-repeat left top; height: 56px; width: 56px;}
#thumbnails_wrapper .box_name{position: absolute; z-index: 1; color: white; text-align: center; padding: 14px 5px; width: 46px; height: 28px; font-size: 9.7px; line-height: 12px;}
#thumbnails_wrapper .box_name1 {position: absolute; z-index: 1; color: white; text-align: center; padding: 22px 5px; width: 46px; height: 12px; font-size: 9.7px; line-height: 12px;}
#thumbnails_wrapper .box_name2 {position: absolute; z-index: 1; color: white; text-align: center; padding: 12px 5px; width: 46px; height: 32px; font-size: 9.7px; line-height: 12px;}

#thumbnails_wrapper img{position: absolute; z-index: 2;}

#thumbnails_wrapper li:hover img{
      zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;	
}

#thumbnails_wrapper li.active img{
      zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    -o-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;	
}

#info_wrapper{float: left; margin: 0; padding: 0; position: relative;}
.info_content {margin: 0; padding: 0; text-align: justify; float: left;width: 670px; }
.bod_writeup { float: right; width: 395px;  padding-right: 15px;}

.management_wrapper {margin: 0; padding: 10px 0; border-bottom: 1px dotted #DADADA;}

.contact_wrapper {margin: 0 0 10px 0; padding: 0 0 10px 0; float: left; width: 100%;}
.noBorder {border: none;}
.contact_left {float: left; margin: 0; padding: 0 20px 0 0; width: 380px;}
.contact_right {float: left; margin: 0; padding: 0; width: 300px;}

.inputArea {width: 220px; border: 1px solid #DADADA; height: 20px; padding: 0 5px; }
.inputMsgArea {width: 220px; border: 1px solid #DADADA; height: 100px; padding: 0 5px; }
.submitButton {width: 80px; height: 25px; border: 1px solid #00000;}

#venue_map {
    height: 300px;
    width: 320px;
    border: 5px solid #E6E6E6;
}

.ir_tableBorder {border: 1px solid #CCCCCC;}
table.ir_hover tr:hover td {background: #c3b777;}
table.ir_hover tr.row1:hover td, table.ir_hover tr.row1:hover th {background: #c3b777;}
table.ir_hover tr.row2:hover td, table.ir_hover tr.row2:hover th {background: #c3b777;}
table.ir_hover tr.rowHighlight:hover td {background: #c3b777;}
table.ir_hover tr.rowTSHighlight:hover td {background: #c3b777;}
table.ir_table tr.ir_tableTopRow td, table.ir_table tr.ir_tableTopRow th {background: #007fc7; color: #fff; font-weight: bold;}
table.ir_table tr.row1 td, table.ir_table tr.row1 th {background: #e7e7e7;}
table.ir_table tr.row2 td, table.ir_table tr.row2 th {background: #f4f4f4;}
table.ir_table tr.rowHeader th {background: #414141; color: #fff;}
table.ir_table tr.rowHighlight td, table.ir_table tr.rowHighlight th {background: #414141; color: #fff;}
table.ir_table tr.rowTSHighlight td {background: #ccd0e1; border-bottom: 1px solid #aaa;}
table.ir_table tr th.cellHeader {background: #414141; color: #fff;}
table.ir_table tr td.cellHighlight {background: #414141; color: #fff;}
table.ir_table tr td.cellTSHighlight {background: #ccd0e1; border-bottom: 1px solid #aaa;}
table.ir_table tr td.cellTotal {border-top: 1px solid #414141; border-bottom: 1px solid #414141;}
table.ir_table tr td.cellSubTotal {border-top: 1px solid #414141;}
table.ir_table tr td.cellRed {background: #ebddd8;}
table.ir_table tr td.cellGreen {background: #d8ebdc;}

.bod_footnoted{margin-bottom: 20px; padding-top: 30px;}





.bod_style .etabs { margin: 0; padding: 0; }
.bod_style .tab {margin: 0;
padding: 0 0 10px 0;
list-style: none;
clear: both;
width: 56px;
height: 56px;
}
.bod_style .tab:hover{background: url(/images/thumbnail_hoverBg.png) no-repeat left top;}
.bod_style .tab.active {position:relative;  background: url(/images/thumbnail_hoverBg.png) no-repeat left top; }


.structure_logo{text-align: center; padding: 20px 0;}
.structure_map{background: url(/images/map.png) no-repeat center; height: 342px; width: 742px; margin: 20px 0;position:relative; }

.bubbleInfo {position: relative;}
.bubbleInfo .popup {position: absolute;display: none;z-index: 50;border-collapse: collapse; background: #000; color: white; padding: 5px 10px;;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; font-size: 12px;}
.bubbleInfo .trigger{cursor: pointer;}
.pin_posi1 {position: absolute; left:553px; top: 182px; z-index: 10;}
.pin_posi2 {position: absolute; left:572px; top: 115px;}
.pin_posi3 {position: absolute; left:543px; top: 162px;}
.pin_posi4 {position: absolute; left:382px; top: 37px;}
.pin_posi5 {position: absolute; left:372px; top: 52px;}
.pin_posi6 {position: absolute; left:245px; top: 230px;}
.pin_posi7 {position: absolute; left:364px; top: 71px;}
.pin_posi8 {position: absolute; left:344px; top: 73px;}
#map_warp{ position:relative;}
.structure_address{display: none;  position:absolute; padding: 10px;background: #007CC4; color: #fff;width: 220px;box-shadow: 0 0.2em 0.2em rgba(0, 0, 0, 0.6); font-size: 11px; height: 342px; text-align:left;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=90);
  /* Netscape */
  -moz-opacity: 0.9;
  /* Safari 1.x */
  -khtml-opacity: 0.9;
  /* Good browsers */
  opacity: 0.9;	

	}
	.address_overflow{  overflow-y: scroll;overflow-x: hidden;}
	
	
.structure_address strong{color: white;}
.structure_address a {text-decoration: underline;}
.structure_address a:visited{color: white;}

.contact_hr{border-bottom: 1px solid #dadada; height: 15px;margin-bottom: 15px;}
.contact_box{padding-bottom: 10px; margin-bottom: 10px;}
.contact_box a{color: black;}

.committee_table td, .committee_table th{border-bottom: solid 1px #ccc;}
.committee_table tr.top_row td, .committee_table tr.top_row th{border-bottom: solid 1px #000; color: #245482;font-weight: bold;}
.committee_table td {text-align: center !important;}
.committee_table th {text-align: left;}
.committee_table th sup{font-size: 11px;}
.committee_note{ font-size: 11px; font-style: italic; padding: 15px; }
.committee_list span{ width: 130px; display: inline-block;}

#contact_form label.error{display: block; color: red; font-size: 11px; width: 220px; text-align: left;}

#careers #content a{color: #007cc4;}